/* CSS Document */
.main .home .home-1 { padding: 100px 0; background-color: #fff; color: #201f28; }
.main .home .home-1 .number { font-size: 101px; line-height: 1; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.main .home .home-1 li { cursor: pointer; }
.main .home .home-1 li:hover .number { -webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); text-shadow: 0 10px 10px rgba(0, 0, 0, 0.2); }
.main .home .home-1 li:hover .item-desc { -webkit-transform: translateY(2px); transform: translateY(2px); }
.main .home .home-1 li:hover .item-img { -webkit-transform: translateY(5px); transform: translateY(5px); }
.main .home .home-1 .item-desc { font-size: 24px; margin: 20px 0; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.main .home .home-1 .item-img { margin: 0 auto; display: block; width: 42px; -webkit-box-flex: 0; -ms-flex: none; flex: none; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
@media (max-width: 1500px) {
 .main .home .home-1 .number {
 font-size: 70px;
}
 .main .home .home-1 .item-desc {
 font-size: 20px;
 margin: 20px 0;
}
 .main .home .home-1 .item-img {
 width: 42px;
}
}
@media (max-width: 960px) {
 .main .home .home-1 {
 padding: 60px 0;
}
 .main .home .home-1 .number {
 font-size: 60px;
}
 .main .home .home-1 .item-desc {
 font-size: 20px;
 margin: 20px 0;
}
 .main .home .home-1 .item-img {
 width: 42px;
}
}
@media (max-width: 640px) {
 .main .home .home-1 {
 padding: 40px 0;
}
 .main .home .home-1 .number {
 font-size: 40px;
}
 .main .home .home-1 .item-desc {
 font-size: 16px;
 margin: 15px 0;
}
 .main .home .home-1 .item-img {
 width: 20px;
}
}
.main .home .home-2 .uk-grid { margin-left: 0; }
.main .home .home-2 .uk-grid > * { padding-left: 0; }
.main .home .home-2 .item-img-box { position: relative; background-color: #000000; cursor: pointer; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.main .home .home-2 .item-img-box .item-img { opacity: 1; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; }
.main .home .home-2 .item-img-box .play { position: absolute; width: 90px; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
@media (max-width: 960px) {
 .main .home .home-2 .item-img-box .play {
 width: 40px;
}
}
.main .home .home-2 .item-img-box:hover { -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); box-shadow: 0 0 15px rgba(0, 0, 0, 0.1); }
.main .home .home-2 .item-img-box:hover .play { -webkit-transform: rotate(15deg); transform: rotate(15deg); }
.main .home .home-2 .item-text { padding: 80px; font-size: 18px; color: #313131; line-height: 1.8; }
.main .home .home-2 .item-text .item-desc { margin: 40px 0; }
.main .home .home-2 .item-text .uk-button { width: 100%; max-width: 280px; height: 50px; border: solid 1px #313131; font-size: inherit; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.main .home .home-2 .item-text .uk-button:hover { background-color: #313131; color: #fff; opacity: 1; -webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1); box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1); }
@media (max-width: 960px) {
 .main .home .home-2 .item-text .uk-button {
 max-width: 150px;
}
}
@media (max-width: 1200px) {
 .main .home .home-2 .item-text {
 padding: 60px;
}
}
@media (max-width: 960px) {
 .main .home .home-2 .item-text {
 padding: 40px;
 font-size: 16px;
}
 .main .home .home-2 .item-text .item-desc {
 margin: 30px 0;
}
}
@media (max-width: 640px) {
 .main .home .home-2 .item-text {
 padding: 30px 20px;
 font-size: 14px;
}
 .main .home .home-2 .item-text .item-desc {
 margin: 20px 0;
}
}
.main .home .home-3 .right-box { padding: 15px 15px; font-size: 209px; color: #201f28; line-height: 1; -webkit-writing-mode: vertical-lr; -ms-writing-mode: tb-lr; writing-mode: vertical-lr; background-color: #201F28; text-shadow: 0 0 2px rgba(255, 255, 255, 0.9); }
@media (max-width: 1200px) {
 .main .home .home-3 .right-box {
 font-size: 150px;
}
}
@media (max-width: 960px) {
 .main .home .home-3 .right-box {
 font-size: 100px;
}
}
@media (max-width: 640px) {
 .main .home .home-3 .right-box {
 font-size: 50px;
}
}
.main .home .home-3 .left-box { position: relative; padding: 100px 0px; }
.main .home .home-3 .left-box .swiper-pagination { width: 8px; position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
@media (max-width: 640px) {
 .main .home .home-3 .left-box .swiper-pagination {
 -webkit-transform: translateY(10px);
 transform: translateY(10px);
 position: relative;
 width: auto;
}
}
.main .home .home-3 .left-box .swiper-pagination-bullet-active { background-color: #201f28; }
.main .home .home-3 .left-box .uk-container { max-width: calc(1400px - 314px); }
.main .home .home-3 .left-box .top-title { margin-bottom: 40px; }
.main .home .home-3 .left-box .top-title .bold { font-size: 36px; margin-bottom: 5px; }
.main .home .home-3 .left-box .top-title .item-desc { font-size: 24px; color: #201f28; }
.main .home .home-3 .left-box .item-li { font-size: 20px; padding: 15px 10px; }
.main .home .home-3 .left-box .item-li img { width: 180px; display: block; margin: 0 auto 20px; }
@media (max-width: 1500px) {
 .main .home .home-3 .left-box {
 padding: 80px 0px;
}
}
@media (max-width: 1200px) {
 .main .home .home-3 .left-box {
 padding: 60px 0px;
}
 .main .home .home-3 .left-box .top-title {
 margin-bottom: 40px;
}
 .main .home .home-3 .left-box .top-title .bold {
 font-size: 30px;
}
 .main .home .home-3 .left-box .top-title .item-desc {
 font-size: 20px;
}
}
@media (max-width: 960px) {
 .main .home .home-3 .left-box {
 padding: 40px 0px;
}
 .main .home .home-3 .left-box .item-li {
 font-size: 16px;
}
 .main .home .home-3 .left-box .top-title {
 margin-bottom: 30px;
}
 .main .home .home-3 .left-box .top-title .bold {
 font-size: 20px;
}
 .main .home .home-3 .left-box .top-title .item-desc {
 font-size: 16px;
}
}
@media (max-width: 640px) {
 .main .home .home-3 .left-box .item-li {
 font-size: 14px;
}
 .main .home .home-3 .left-box .top-title {
 margin-bottom: 20px;
}
 .main .home .home-3 .left-box .top-title .bold {
 font-size: 16px;
}
 .main .home .home-3 .left-box .top-title .item-desc {
 font-size: 13px;
}
}
.main .home .home-4 .swiper-pagination-bullet-active { background-color: #201f28; }
.main .home .home-4 .top-box { color: #fff; background-color: #201F28; font-size: 18px; padding: 100px 0; }
.main .home .home-4 .top-box .uk-grid-divider > :not(.uk-first-column)::before {
 opacity: .5;
}
.main .home .home-4 .top-box * { color: #fff; }
.main .home .home-4 .top-box .home-desc { line-height: 1.8; }
@media (max-width: 960px) {
 .main .home .home-4 .top-box {
 font-size: 16px;
 padding: 60px 0;
}
}
@media (max-width: 640px) {
 .main .home .home-4 .top-box {
 font-size: 14px;
 padding: 30px 0;
}
}
.main .home .home-4 .teacher-swiper { background-color: #fff; padding: 60px 0; }
.main .home .home-4 .teacher-swiper .swiper-slide { width: calc(100% / 11); }
@media (max-width: 1200px) {
 .main .home .home-4 .teacher-swiper .swiper-slide {
 width: calc(100% / 8.5);
}
}
@media (max-width: 960px) {
 .main .home .home-4 .teacher-swiper .swiper-slide {
 width: calc(100% / 5.5);
}
}
@media (max-width: 640px) {
 .main .home .home-4 .teacher-swiper .swiper-slide {
 width: calc(100% / 3.5);
}
}
.main .home .home-4 .teacher-swiper .swiper-slide .teacher-nav { font-size: 18px; margin: 0 4px; height: 40px; background-color: #ffffff; border-radius: 19px; border: solid 1px #d2d2d2; }
@media (max-width: 640px) {
 .main .home .home-4 .teacher-swiper .swiper-slide .teacher-nav {
 height: 35px;
 font-size: 16px;
}
}
.main .home .home-4 .teacher-swiper .swiper-slide .teacher-nav.uk-active { background-color: #1b1b1b; color: #fff; }
@media (max-width: 960px) {
 .main .home .home-4 .teacher-swiper {
 padding: 40px 0 30px;
}
}
@media (max-width: 640px) {
 .main .home .home-4 .teacher-swiper {
 padding: 30px 0 20px;
}
}
.main .home .home-4 .teacher-item-box { margin-bottom: 40px; }
.main .home .home-4 .teacher-item-box .swiper-wrapper { padding-bottom: 40px; }
@media (max-width: 960px) {
 .main .home .home-4 .teacher-item-box .swiper-wrapper {
 padding-bottom: 30px;
}
}
@media (max-width: 640px) {
 .main .home .home-4 .teacher-item-box .swiper-wrapper {
 padding-bottom: 30px;
}
}
@media (max-width: 640px) {
 .main .home .home-4 .teacher-item-box {
 margin-bottom: 20px;
}
}
.main .home .home-4 .teacher-item { margin: 30px 0; font-size: 18px; line-height: 1.6; cursor: pointer; padding: 0 40px; }
@media (max-width: 960px) {
 .main .home .home-4 .teacher-item {
 padding: 0 25px;
}
}
@media (max-width: 640px) {
 .main .home .home-4 .teacher-item {
 padding: 0 10px;
}
}
.main .home .home-4 .teacher-item .item-desc { text-align: justify; }
.main .home .home-4 .teacher-item .item-img { margin: 0 auto 30px; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; width: 200px; aspect-ratio: 1 / 1; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; border-radius: 100px; }
.main .home .home-4 .teacher-item .bold { padding: 0 0 15px; }
@media (max-width: 960px) {
 .main .home .home-4 .teacher-item {
 margin: 15px 0;
 font-size: 15px;
}
 .main .home .home-4 .teacher-item .item-img {
 width: 150px;
 margin: 0 auto 20px;
}
 .main .home .home-4 .teacher-item .bold {
 padding: 0 0 10px;
}
}
@media (max-width: 640px) {
 .main .home .home-4 .teacher-item {
 font-size: 14px;
}
 .main .home .home-4 .teacher-item .item-img {
 width: 100px;
 margin: 0 auto 15px;
}
 .main .home .home-4 .teacher-item .bold {
 padding: 0 0 5px;
}
}
.main .home .home-4 li:hover .item-img { -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1); box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1); -webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); }
.main .home .home-5 { padding: 100px 0; }
.main .home .home-5 .swiper-pagination-bullet-active { background-color: #201F28; }
.main .home .home-5 .swiper-box { margin-top: 60px; }
.main .home .home-5 .swiper-slide { padding-bottom: 100px; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
@media (max-width: 960px) {
 .main .home .home-5 .swiper-slide {
 padding-bottom: 0;
}
}
.main .home .home-5 .swiper-slide-active .school-item { -webkit-transform: translateY(100px); transform: translateY(100px); }
.main .home .home-5 .school-item { margin: 0 15px; position: relative; cursor: pointer; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
@media (max-width: 640px) {
 .main .home .home-5 .school-item {
 margin: 0 0;
}
}
.main .home .home-5 .school-item img { width: 100%; height: 280px; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; position: relative; z-index: 0; background-color: #f5f5f5; }
.main .home .home-5 .school-item p { text-align: center; font-size: 16px; position: absolute; width: 100%; z-index: 1; left: 0; bottom: 0; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 15px; color: #fff; background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5))); background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)); }
.main .home .home-5 .school-item:hover { -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1); box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1); }
.main .home .home-5 .swiper-wrapper { padding-bottom: 50px; }
@media (max-width: 960px) {
 .main .home .home-5 {
 padding: 80px 0;
}
 .main .home .home-5 .swiper-box {
 margin-top: 40px;
}
 .main .home .home-5 .swiper-slide {
 padding-bottom: 0px;
}
 .main .home .home-5 .swiper-slide-active .school-item {
 -webkit-transform: translateY(0px);
 transform: translateY(0px);
}
}
@media (max-width: 640px) {
 .main .home .home-5 {
 padding: 40px 0;
}
 .main .home .home-5 .swiper-box {
 margin-top: 20px;
}
}
.main .home .home-5 .swiper-box-btn { pointer-events: none; position: absolute; width: calc(100% + 140px); top: 30%; left: -70px; -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 1; }
@media (max-width: 1550px) {
 .main .home .home-5 .swiper-box-btn {
 width: calc(100%);
 left: 0px;
}
}
@media (max-width: 960px) {
 .main .home .home-5 .swiper-box-btn {
 top: 50%;
}
}
.main .home .home-5 .swiper-box-btn a { pointer-events: all; border-radius: 100px; width: 65px; height: 65px; background-color: #ffffff; border: solid 1px #a0a0a0; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
@media (max-width: 960px) {
 .main .home .home-5 .swiper-box-btn a {
 width: 40px;
 height: 40px;
}
 .main .home .home-5 .swiper-box-btn a img {
 width: 15px;
}
}
.main .home .home-5 .swiper-box-btn a:hover { background-color: #201F28; }
.main .home .home-6 .right-box .left-li { padding: 120px 60px; background-color: #201F28; }
.main .home .home-6 .right-box .left-li * { color: #fff; }
@media (max-width: 960px) {
 .main .home .home-6 .right-box .left-li {
 padding: 100px 30px;
}
}
@media (max-width: 640px) {
 .main .home .home-6 .right-box .left-li {
 padding: 80px 20px;
}
}
.main .home .home-6 .right-box .uk-button { width: 100%; max-width: 280px; height: 50px; border: solid 1px #fff; font-size: inherit; -webkit-transition: all 0.3s ease-in; transition: all 0.3s ease-in; margin-top: 60%; }
.main .home .home-6 .right-box .uk-button:hover { background-color: #313131; color: #fff; opacity: 1; -webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); -webkit-box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1); box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1); }
@media (max-width: 960px) {
 .main .home .home-6 .right-box .uk-button {
 max-width: 150px;
}
}
.main .home .home-6 .right-box .right-li { background-position: center; background-size: cover; background-repeat: no-repeat; }
.main .home .home-6 .cpkuan { max-width: calc(830px); padding-block: 30px; margin: 0; }
.main .home .home-6 .cpkuan .news-item { padding: 30px 0; cursor: pointer; }
.main .home .home-6 .cpkuan .news-item .item-img { -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; -ms-flex-negative: 0; flex-shrink: 0; height: 142px; }
.main .home .home-6 .cpkuan .news-item .bold { font-size: 20px; color: #3a3f54; margin-bottom: 10px; }
@media (max-width: 960px) {
 .main .home .home-6 .cpkuan .news-item .bold {
 margin: 15px 0 10px;
 font-size: 16px;
}
}
.main .home .home-6 .cpkuan .news-item .item-desc { font-size: 16px; line-height: 1.8; color: #3a3f54; }
@media (max-width: 960px) {
 .main .home .home-6 .cpkuan .news-item .item-desc {
 font-size: 14px;
}
}
.main .home .home-6 .cpkuan .news-item .item-time { font-size: 16px; color: #959595; margin-top: 20px; }
@media (max-width: 960px) {
 .main .home .home-6 .cpkuan .news-item .item-time {
 font-size: 14px;
 margin-top: 10px;
}
}
@media (max-width: 960px) {
 .main .home .home-6 .cpkuan .news-item {
 padding: 15px 0;
}
}
@media (max-width: 640px) {
.main .home .home-6 .cpkuan .news-item {
 padding: 10px 0;
}
.main .home .home-6 .cpkuan .news-item .item-img { margin-bottom:10px;}

}
@media (max-width: 1200px) {
 .main .home .home-6 .cpkuan {
 max-width: 100%;
}
}
.main .home .home-7 { padding: 100px 0; }
.main .home .home-7 .zyyw_msg { margin-top: 40px; font-size: 18px; line-height: 1.6; }
.main .home .home-7 .zyyw_msg span { color: #959595; }
.main .home .home-7 .zyyw_msg li { padding: 30px 0; border-bottom: 1px solid #dcdcdc; }
.main .home .home-7 .zyyw_msg li img { margin-right: 15px; -webkit-transform: translateY(5px); transform: translateY(5px); }
@media (max-width: 960px) {
 .main .home .home-7 {
 padding: 60px 0;
}
 .main .home .home-7 .zyyw_msg {
 margin-top: 30px;
 font-size: 16px;
}
 .main .home .home-7 .zyyw_msg li {
 padding: 20px 0;
}
}
@media (max-width: 640px) {
 .main .home .home-7 {
 padding: 40px 0;
}
 .main .home .home-7 .zyyw_msg {
 margin-top: 20px;
 font-size: 14px;
}
 .main .home .home-7 .zyyw_msg li {
 padding: 15px 0;
}
}
.main .home .home-8 { padding: 100px 0; background-position: center; background-repeat: no-repeat; background-size: cover; background-color: #eee; position: relative; }
.main .home .home-8 .home-title { margin-bottom: 60px; }
.main .home .home-8 .home-title * { color: #fff; }
@media (max-width: 960px) {
 .main .home .home-8 {
 padding: 80px 0;
}
 .main .home .home-8 .home-title {
 margin-bottom: 40px;
}
}
@media (max-width: 640px) {
 .main .home .home-8 {
 padding: 40px 0;
}
 .main .home .home-8 .home-title {
 margin-bottom: 20px;
}
}
.main .home .home-8::after {
 position: absolute;
 inset: 0;
 z-index: 0;
 content: '';
}
.main .home .home-8 .uk-container { position: relative; z-index: 1; }
.main .home .home-8 .form-box .form-inner .form-title { margin-bottom: 20px; }
.main .home .home-8 .form-box .form-inner .form-title span { font-size: 30px; color: #fff; margin-right: 30px; -ms-flex-negative: 0; flex-shrink: 0; }
@media (max-width: 960px) {
 .main .home .home-8 .form-box .form-inner .form-title span {
 font-size: 20px;
}
}
@media (max-width: 640px) {
 .main .home .home-8 .form-box .form-inner .form-title span {
 font-size: 16px;
}
}
.main .home .home-8 .form-box .form-inner .form-center > * { width: calc(50% - 10px); }
@media (max-width: 640px) {
 .main .home .home-8 .form-box .form-inner .form-center {
 display: block;
}
 .main .home .home-8 .form-box .form-inner .form-center > * {
 width: calc(100%);
}
}
.main .home .home-8 .form-box .form-inner .form-center .form-cell { padding: 20px; background-color: #fff; border-radius: 10px; font-size: 16px; margin-bottom: 20px; }
@media (max-width: 640px) {
 .main .home .home-8 .form-box .form-inner .form-center .form-cell {
 padding: 15px;
 font-size: 14px;
}
}
.main .home .home-8 .form-box .form-inner .form-center .form-cell textarea { height: 108px; }
@media (max-width: 640px) {
 .main .home .home-8 .form-box .form-inner .form-bottom {
 display: block;
}
}
.main .home .home-8 .form-box .form-inner .form-bottom .uk-button { width: 144px; height: 60px; background-color: #f4937f; border-radius: 29px; -ms-flex-negative: 0; flex-shrink: 0; margin-right: 20px; color: #fff; }
@media (max-width: 640px) {
 .main .home .home-8 .form-box .form-inner .form-bottom .uk-button {
 height: 40px;
 margin-bottom: 15px;
}
}
.main .home .home-8 .form-box .form-inner .form-bottom .uk-button[disabled] { background-color: #C9C9C9; color: #201F28; }
#offcanvas-header-flip .uk-offcanvas-bar { padding: 30px 0px 0px; background-color: #201F28; }
@media (max-width: 640px) {
 #offcanvas-header-flip .uk-offcanvas-bar {
 max-width: 100% !important;
 width: 100%;
}
}
#offcanvas-header-flip .uk-offcanvas-bar .uk-button { padding: 0 0 0 15px; }
#offcanvas-header-flip .uk-offcanvas-bar .brand { padding: 0 30px; }
#offcanvas-header-flip .uk-offcanvas-bar .uk-offcanvas-close { color: #fff; font-size: 20px; position: relative; top: 0; right: 0; padding: 0; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav { background-color: #fff; border-radius: 20px 20px 0 0; padding: 0px 30px; overflow-y: auto; margin: 20px 0 0; font-weight: bold; border-top: 20px solid #fff; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * { color: #201F28; font-size: 17px; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * li { border-bottom: 1px solid #f1f1f1; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * li a { padding: 20px 0; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * li .arrow { display: none; width: 30px; height: 30px; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * li:has(.uk-nav-sub) .arrow {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
}
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * li li { border: none; }
#offcanvas-header-flip .uk-offcanvas-bar .mobile-nav * li li a { padding: 15px 0; font-size: 14px; }
#offcanvas-header-flip .uk-offcanvas-bar .layui-icon-triangle-d { color: #E60039; }
#offcanvas-header-flip .uk-offcanvas-bar .layui-icon-triangle-d svg { display: none; }
#offcanvas-header-flip .uk-offcanvas-bar .search-box-inner { background-color: #fff; padding: 20px 30px; }
#offcanvas-header-flip .uk-offcanvas-bar .search-inner { border-radius: 8px; padding: 15px; background-color: #f1f1f1; }
.teacher-modal .uk-grid { margin-left: 0; }
.teacher-modal .uk-grid > * { padding-left: 0; color: #3a3f54; }
.teacher-modal .uk-modal-dialog { width: 1160px; }
.teacher-modal .item-img { -o-object-position: bottom; object-position: bottom; -o-object-fit: contain; object-fit: contain; width: 100%; background-color: #E2E1E6; }
.teacher-modal .item-text { padding: 40px; font-size: 16px; line-height: 1.6; }
.teacher-modal .item-text .bold { font-size: 24px; border-bottom: 1px solid #dcdcdc; padding-bottom: 20px; margin-bottom: 20px; }
.teacher-modal .item-text .item-desc { max-height: 500px; overflow-y: auto; -webkit-overflow-scrolling: touch; }
@media (max-width: 960px) {
 .teacher-modal .item-text .item-desc {
 max-height: -webkit-fit-content;
 max-height: -moz-fit-content;
 max-height: fit-content;
}
}
@media (max-width: 640px) {
 .teacher-modal .item-text {
 padding: 30px 20px;
}
 .teacher-modal .item-text .bold {
 font-size: 20px;
}
}



